Bug 778874 (tegra-259)

tegra-259 problem tracking

RESOLVED WONTFIX

Status

Release Engineering
Buildduty
P3
normal
RESOLVED WONTFIX
5 years ago
3 years ago

People

(Reporter: Callek, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [buildduty][buildslaves][capacity], URL)

(Reporter)

Description

5 years ago
Last Job 3 days, 12:30:40 ago
(Reporter)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
agent check failing, try pdu reboot
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
in prodcution, but failing agent check for some reason. filed bug 890340 on that.
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago5 years ago
Resolution: --- → FIXED
(Reporter)

Updated

4 years ago
(Assignee)

Updated

4 years ago
Product: mozilla.org → Release Engineering
Perma-retrying, eg:
https://tbpl.mozilla.org/php/getParsedLog.php?id=37953974&tree=Mozilla-Inbound

========= Started Install App on Device failed (results: 5, elapsed: 47 secs) (at 2014-04-16 14:26:19.651401) =========
python /builds/sut_tools/installApp.py 10.26.85.207 build/fennec-31.0a1.en-US.android-arm-armv6.apk org.mozilla.fennec
 in dir /builds/tegra-259/test/. (timeout 1200 secs)
 watching logfiles {}
 argv: ['python', '/builds/sut_tools/installApp.py', '10.26.85.207', u'build/fennec-31.0a1.en-US.android-arm-armv6.apk', 'org.mozilla.fennec']
 environment:
  HOME=/home/cltbld
  LOGNAME=cltbld
  OLDPWD=/home/cltbld
  PATH=/usr/local/bin:/usr/local/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cltbld/bin
  PWD=/builds/tegra-259/test
  PYTHONPATH=/builds/sut_tools
  SHELL=/bin/sh
  SHLVL=4
  SUT_IP=10.26.85.207
  SUT_NAME=tegra-259
  USER=cltbld
  _=/tools/buildbot/bin/python2.7
 using PTY: False
04/16/2014 14:26:19: INFO: copying build/fennec/application.ini to build/talos/remoteapp.ini
04/16/2014 14:26:19: DEBUG: calling [cp build/fennec/application.ini build/talos/remoteapp.ini]
04/16/2014 14:26:19: DEBUG: cp: cannot create regular file `build/talos/remoteapp.ini': No such file or directory
04/16/2014 14:26:19: INFO: connecting to: 10.26.85.207
reconnecting socket
04/16/2014 14:26:20: INFO: devroot /mnt/sdcard/tests
04/16/2014 14:26:20: INFO: 10.26.84.3, 50259
04/16/2014 14:26:20: INFO: Current device time is 2014/04/16 14:26:19
04/16/2014 14:26:20: INFO: Setting device time to 2014/04/16 14:26:20
04/16/2014 14:26:20: INFO: Current device time is 2014/04/16 14:26:20
results: {'process': [['10007', '1207', 'com.android.inputmethod.latin'], ['1001', '1215', 'com.android.phone'], ['1000', '1020', 'system'], ['10029', '1354', 'com.android.deskclock'], ['10031', '1513', 'com.mozilla.SUTAgentAndroid'], ['10018', '1228', 'com.android.launcher'], ['10013', '1488', 'com.cooliris.media'], ['10004', '1381', 'android.process.media'], ['10009', '1467', 'com.android.quicksearchbox'], ['10002', '1480', 'com.android.music'], ['10032', '1457', 'com.mozilla.watcher'], ['10006', '1430', 'com.android.mms'], ['10010', '1396', 'com.android.providers.calendar'], ['10014', '1371', 'com.android.email'], ['10017', '1363', 'com.android.bluetooth'], ['10015', '1272', 'android.process.acore'], ['1000', '1234', 'com.android.settings']]}
results: {'memory': ['PA:836784128, FREE: 761589760']}
results: {'uptime': ['0 days 0 hours 58 minutes 51 seconds 12 ms']}
results: {'screen': ['X:1024 Y:768']}
04/16/2014 14:26:20: INFO: Installing /mnt/sdcard/tests/fennec-31.0a1.en-US.android-arm-armv6.apk
in push file with: build/fennec-31.0a1.en-US.android-arm-armv6.apk, and: /mnt/sdcard/tests/fennec-31.0a1.en-US.android-arm-armv6.apk
sending: push /mnt/sdcard/tests/fennec-31.0a1.en-US.android-arm-armv6.apk
push returned: 9c75394b08f2c85204c4d9d8a634abee
Push File Validated!
04/16/2014 14:26:36: INFO: /builds/tegra-259/test/../error.flg
Remote Device Error: updateApp() call failed - exiting
program finished with exit code 1
elapsedTime=47.141458
========= Finished Install App on Device failed (results: 5, elapsed: 47 secs) (at 2014-04-16 14:27:06.808177) =========


Disabled in slavealloc.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---

Comment 4

4 years ago
based off: 
- 'Remote Device Error: updateApp() call failed - exiting' in error.flg

It looks like in Bug 874972 - Intermittent Android retry "Remote Device Error: updateApp() call failed - exiting", we put the tegras into recovery. going to request the same for this.

Updated

4 years ago
Depends on: 1000553

Comment 5

4 years ago
replaced SD card, flashed and reimaged.

[vle@admin1a.private.scl3 ~]$ telnet tegra-259.tegra.releng.scl3.mozilla.com 20701
Trying 10.26.85.207...
Connected to tegra-259.tegra.releng.scl3.mozilla.com.
Escape character is '^]'.
$>^]q
QA Contact: armenzg → bugspam.Callek
Reenabled.
Status: REOPENED → RESOLVED
Last Resolved: 5 years ago4 years ago
Resolution: --- → FIXED
Hasn't taken a job for 10 days.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---

Comment 8

3 years ago
All tegras are being decommissioned.
Status: REOPENED → RESOLVED
Last Resolved: 4 years ago3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.